
Redmine - Defect #19462

Dont show Issues from closed projects

2015-03-24 11:38 - mcfedr mcfedr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I have closed several projects - they have issues that are assigned to me and there is no way to remove these from the list of my

issues

Related issues:

Is duplicate of Redmine - Feature #12066: Don't show issues for closed projec... New

History

#1 - 2015-03-25 20:23 - Sebastian Paluch

+1

Although, you can probably get rid of those issues by archiving the projects in administration section.

#2 - 2015-04-05 06:27 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

It is discussed on #12066. I close this issue as duplicate.

Thanks for reporting this.

#3 - 2015-04-05 06:27 - Go MAEDA

- Is duplicate of Feature #12066: Don't show issues for closed projects in all issues list added
